
/*********************************

  2018 Redesign 

  NOTE: The following styles are new to the 2018 redesign

*********************************/
/* =============================
* C-BANNER
============================= */
/*
*
* RFE: '.theme-usenet-summer-special .main-intro' is needed to override: (Discussion with Design)
*
*       -> ".theme-usenet-summer-special .main-intro" in 'usenet-diamond-special => index.html'
*       -> Previous architecture causes a second banner background to render before this intended one does.
*       -> This is a quick-fix, need to come back and re-architect.
*/
.theme-usenet-summer-special .main-intro {
  background: none;
}

/* THEME */
.t-bg-usenet-special--lives,
.t-bg-usenet-special--diamond {
  background-position: 45% 0;
  background-size: cover;
  background-image: url(/images/backgrounds/bg_banner_img--gn_special.jpg);
  padding: 0;
}
/* BANNER */
[class*="c-banner--"] {
  display: grid;
}
.c-banner--usenet-lives {
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: 1fr 365px;
}
/* BANNER--IMG-BLOCK */
.c-banner--usenet-lives .c-banner__image-block {
  grid-column-start: span 12;
  grid-row-start: 2;
  max-width: 580px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  text-align: center;
  overflow: hidden;
}
.c-banner--usenet-lives .c-banner__image--lives {
  width: 230px;
  height: 125px;
  transform: rotate(-6deg);
}
.c-banner--usenet-lives .c-banner__image {
  max-width: 100%;
}
/* BANNER--CONTENT-BLOCK */
.c-banner--usenet-lives .c-banner__content-block {
  grid-column-start: span 11;
  grid-row-start: 1;
  padding-top: 40px;
}
.c-banner--usenet-lives .c-content--discount {
  font-size: 32px;
  font-weight: 300;
  font-style: italic;
  color: #fff;
}
.c-banner--usenet-lives .c-content--grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: 50px 1fr;
  max-width: 700px;
  margin-left: 20px;
}
.c-banner--usenet-lives .c-logo--giganews {
  grid-column-start: span 8;
  grid-row-start: 1;
}
.c-banner--usenet-lives .c-content--title {
  grid-column-start: span 12;
  grid-row-start: 2;
  margin-bottom: 0;
  font-family: "brandon-grotesque";
  font-size: 32px;
  font-weight: 300;
  font-style: italic;
  text-transform: uppercase;
  text-align: left;
  color: #fff;
}
.c-banner--usenet-lives .c-price--original {
  display: none; /* removed by design for small screens */
  grid-column-start: span 4;
  grid-row-start: 1;
  width: 90px;
  height: 45px;
  transform: rotate(-6deg);
}
.c-banner--usenet-lives .c-content--promo {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20px;
  font-family: "brandon-grotesque";
  font-size: 46px !important;
  font-weight: 500;
  line-height: 1.16;
  color: #fff;
}
.c-banner--usenet-lives .c-price--special {
  font-weight: 700;
  color: #ffe000;
}
.c-banner--usenet-lives .c-content--offer {
  margin-top: 10px !important;
  margin-left: 20px;
  font-family: "brandon-grotesque" !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  color: #fff;
  text-transform: none !important;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.c-banner--usenet-lives .c-button {
  margin-left: 20px;
  padding: 20px 60px;
  font-size: 22px !important;
  text-transform: capitalize;
}

/* =============================
* C-BANNER => Home-page
============================= */
/*
*
* RFE: '.gnHome' is needed to override: (Discussion with Design)
*       -> ".c-logo--giganews"
*       -> ".c-logo--giganews" is intended to only be used for landing-page
*                              not for homepage
*
*       -> ".c-content--grid"
*       -> ".c-content--grid" is intended to have a single row on landing-page
*                               on homepage, it is intended to have 2 rows
*
*       -> ".c-price--original"
*       -> ".c-price--original" is intended to be row 2 start on landing-page
*                              on homepage, it is intended to be on row 1 start
*/

.gnHome .c-logo--giganews {
  display: none;
}
.gnHome .c-banner--usenet-lives .c-content--grid {
  grid-template-rows: 0 1fr;
}
.gnHome .c-banner--usenet-lives .c-price--original {
  position: relative;
  top: -50px;
  right: -175px;
}
/* =============================
* C-BANNER => landing-page
============================= */
/*
*
* RFE: '.main-intro' is needed to override: (Discussion with Design)
*
*       -> ".c-banner--usenet-lives"
*       -> ".main-intro .c-banner--usenet-lives" is intended to only be used for landing-page
*                              not for homepage -> (set to 500px at 900px viewport)
*
*       -> ".c-banner--usenet-lives .c-content--grid"
*       -> ".main-intro .c-banner--usenet-lives .c-content--grid" is intended to only be used for landing-page
*                              not for homepage
*
*       -> ".theme-usenet-summer-special .c-button"
*       -> ".main-intro .c-banner--usenet-lives .c-button" is intended to only be used for landing-page
*                              not for homepage
*
*       -> ".theme-usenet-summer-special .main-intro h2"
*       -> ".main-intro .c-banner--usenet-lives .c-content--title" is intended to only be used for landing-page
*                               not for homepage
*
*       -> "img - display: inline;"
*       -> ".main-intro .c-banner--usenet-lives .c-banner__image-block img" is intended to only be used for landing-page
*                               not for homepage
*
*       -> "img - display: block;" (at 990px viewport, revert back to 'inline')
*
*/

.main-intro .c-banner--usenet-lives .c-content--grid {
  grid-template-rows: 60px 1fr;
}
.main-intro .c-banner--usenet-lives .c-button {
  min-width: 130px;
  letter-spacing: 0;
  background: #CE3835;
}
.main-intro .c-banner--usenet-lives .c-button:hover {
  background: #B8302C;
}
.main-intro .c-banner--usenet-lives .c-content--title {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  letter-spacing: 0;
}
.main-intro .c-banner--usenet-lives .c-banner__image-block img {
  display: block;
}
.main-intro .c-banner--usenet-lives .c-price--original {
  position: relative;
  top: -15px;
  left: 35px;
}
/* =============================
* C-FEATURE-LIST
============================= */
.c-feature-list {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  margin: 0;
  padding: 0;
  list-style: none;
}
/* SECTION TITLE */
.c-title--section {
  font-size: 36px !important;
  margin-bottom: 36px;
  text-align: center;
}
/* CARD */
.c-feature-list .c-feature__card {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column: span 12;
  margin-bottom: 30px;
}
/* IMAGE-BLOCK */
.c-feature-list .c-feature__image-block {
  grid-column: span 4;
  text-align: right;
  margin-right: 35px;
}
/* CONTENT-BLOCK */
.c-feature-list .c-feature__content-block {
  grid-column: span 8;
}
.c-feature-list .c-feature__content {
  font-size: 18px;
}
/* =============================
* C-MEMBERSHIP-INCLUDES
============================= */
.c-membership-includes--diamond {
  padding: 36px 20px 0;
  background-color: #f3f7f9;
}
.c-membership-includes--vyprvpn {
  background-image: linear-gradient(192deg, #2491e8, #0360cd);
}
.c-membership-includes--vyprvpn .c-feature__card {
  grid-template-rows: 1fr auto;
  max-width: 1200px;
  margin: 0 auto;
}
.c-membership-includes--vyprvpn .c-feature__image-block {
  grid-column: span 12;
  grid-row: 2;
  margin: 0 auto;
  text-align: center;
}
.c-membership-includes--vyprvpn .c-feature__image {
  margin-top: 24px;
  margin-bottom: -8px;
}
.c-membership-includes--vyprvpn .c-feature__content-block {
  grid-column: span 12;
  padding: 34px 36px 0;
}
.c-membership-includes--vyprvpn .c-feature__title {
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #f2f2f2;
}
.c-membership-includes--vyprvpn .c-feature__subtitle {
  margin: 5px auto 10px;
  font-size: 30px;
  color: #fff;
}
.c-membership-includes--vyprvpn .c-feature__content {
  font-size: 21px;
  margin-bottom: 25px;
  color: #fff;
}
.c-membership-includes--vyprvpn .c-feature__content-block .c-button {
  min-width: auto;
  margin-bottom: 25px;
  padding: 10px 20px;
  font-size: 18px;
  letter-spacing: 0;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 5px;
}
.c-membership-includes--vyprvpn .c-feature__content-block .c-button:hover {
  background-color: #fff;
  color: #3f7bdd;
  border-color: #3f7bdd;
}
/* =============================
* C-SECTION => Landing-page
============================= */
.c-section--usenet-provider {
  padding: 25px 50px;
  text-align:  center;
}
.c-section--usenet-provider .c-section--content {
  font-size: 18px;
  color: #333;
}
.c-section--testimonial-cta {
  background-position: bottom right;
  background-size: cover;
  background-image: url(/images/backgrounds/bg_banner_img--gn_special.jpg);
}
.c-section--testimonial-cta .c-testimonial {
  padding: 45px 20px 0;
}
/* Override original blockquote <cite> */
.c-section--testimonial-cta #gnCustTestimonial blockquote cite {
  color: #ffe000;
}
.c-section--testimonial-cta #gnCustTestimonial .bx-pager-link.active {
  color: #09a4c4;
}
.c-section--testimonial-cta .c-testimonial .c-title {
  margin: 0 auto;
  padding: 0;
  font-size: 40px;
  text-align: center;
  color: white;
}
.c-section--testimonial-cta #gnCustTestimonial {
  background: none;
}
.c-section--testimonial-cta .c-cta {
  padding: 30px 50px 45px;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
}
.c-section--testimonial-cta .c-cta .c-content {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}
.c-section--testimonial-cta .c-cta .c-button {
  padding: 15px 45px;
  font-size: 18px;
  letter-spacing: 0;
  background-color: #ba3335;
  color: #fff !important;
}
.c-section--testimonial-cta .c-cta .c-button:hover {
  background: #B8302C;
}

/* IE11 support: HACK: make sure these are parsed only by IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* =============================
  * C-BANNER
  ============================= */
  [class*="c-banner--"] {
    display: -ms-grid;
  }
  .c-banner--usenet-lives {
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr 365px;
  }
  /* BANNER--IMG-BLOCK */
  .c-banner--usenet-lives .c-banner__image-block {
    -ms-grid-column-span: 12;
    -ms-grid-row: 2;
  }
  /* BANNER--CONTENT-BLOCK */
  .c-banner--usenet-lives .c-banner__content-block {
    -ms-grid-column-span: 12;
    -ms-grid-row: 1;
  }
  .c-banner--usenet-lives .c-content--grid {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 85px 1fr;
  }
  .c-banner--usenet-lives .c-logo--giganews {
    -ms-grid-column-span: 8;
    -ms-grid-row: 1;
  }
  .c-banner--usenet-lives .c-content--title {
    -ms-grid-column-span: 12;
    -ms-grid-row: 1;
  }
  .c-banner--usenet-lives .c-price--original {
    -ms-grid-column-span: 4;
    -ms-grid-row: 1;
  }
  /* =============================
  * C-BANNER => landing-page
  ============================= */
  .main-intro .c-banner--usenet-lives .c-content--grid {
    -ms-grid-rows: 60px 1fr;
  }
  .main-intro .c-banner--usenet-lives .c-content--grid  .c-content--logo {
    max-width: none;
  }
  .main-intro .c-banner--usenet-lives .c-content--title {
    -ms-grid-row: 2;
  }
  .main-intro .c-banner--usenet-lives .c-price--original {
    left: 375px;
  }
  /* =============================
  * C-FEATURE-LIST
  ============================= */
  .c-feature-list {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }
  /* CARD */
  .c-feature-list .c-feature__card {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-column-span: 12;
  }
  .c-feature-list .c-feature__card:nth-child(1) {
    -ms-grid-row: 1;
  }
  .c-feature-list .c-feature__card:nth-child(2) {
    -ms-grid-row: 2;
  }
  .c-feature-list .c-feature__card:nth-child(3) {
    -ms-grid-row: 3;
  }
  .c-feature-list .c-feature__card:nth-child(4) {
    -ms-grid-row: 4;
  }
  .c-feature-list .c-feature__card:nth-child(5) {
    -ms-grid-row: 5;
  }
  .c-feature-list .c-feature__card:nth-child(6) {
    -ms-grid-row: 6;
  }
  .c-feature-list .c-feature__card:nth-child(7) {
    -ms-grid-row: 7;
  }
  .c-feature-list .c-feature__card:nth-child(8) {
    -ms-grid-row: 8;
  }
  /* IMAGE-BLOCK */
  .c-feature-list .c-feature__image-block {
    -ms-grid-column-span: 4;
  }
  /* CONTENT-BLOCK */
  .c-feature-list .c-feature__content-block {
    -ms-grid-column-span: 8;
  }
  /* =============================
  * C-MEMBERSHIP-INCLUDES
  ============================= */
  .c-membership-includes--diamond .c-feature__image-block .c-feature__image {
    max-width: none;
  }
  .c-membership-includes--diamond .c-feature-list .c-feature__image-block {
    -ms-grid-column-span: 3;
    -ms-grid-column: 1;
  }
  .c-membership-includes--diamond .c-feature-list .c-feature__content-block {
    -ms-grid-column-span: 9;
    -ms-grid-column: 4;
  }
  .c-membership-includes--vyprvpn .c-feature__card {
    -ms-grid-rows: 1fr auto;
  }
  .c-membership-includes--vyprvpn .c-feature__image-block {
    -ms-grid-column-span: 12;
    -ms-grid-row: 2;
  }
  .c-membership-includes--vyprvpn .c-feature__content-block {
    -ms-grid-column-span: 12;
  }

}

/*********************************

  2018 Redesign - Media Queries

  NOTE: The following styles are new to the 2018 redesign

*********************************/

@media screen and (min-width: 300px) {
}

/* =============================
* C-BANNER => Home-page -> 375px is a one-off (Approved by Design)
============================= */
@media screen and (min-width: 375px) {
  /* =============================
  * C-BANNER
  ============================= */
  /* BANNER--CONTENT-BLOCK */
  .c-banner--usenet-lives .c-banner__content-block {
    grid-column-start: span 12;
  }
  /* =============================
  * C-BANNER => Home-page
  ============================= */
  .gnHome .c-banner--usenet-lives .c-price--original {
    right: -240px;
  }
}

@media screen and (min-width: 600px) {
  /* =============================
  * C-BANNER
  ============================= */
  .c-banner--usenet-lives .c-price--original {
    width: 110px;
    height: 60px;
  }
  .c-banner--usenet-lives {
    grid-template-rows: 1fr 385px;
  }
  .c-banner--usenet-lives .c-banner__image-block {
    padding-top: 35px;
  }
  .c-banner--usenet-lives .c-banner__content-block {
    padding-top: 100px;
  }
  .c-banner--usenet-lives .c-content--grid {
    grid-template-rows: 60px 1fr;
  }
  .c-banner--usenet-lives .c-content--logo {
    height: 53px;
  }
  .c-banner--usenet-lives .c-content--title {
    font-size: 48px;
  }
  .c-banner--usenet-lives .c-price--original {
    display: block;
  }
  .c-banner--usenet-lives .c-content--promo {
    font-size: 52px !important;
  }
  .c-banner--usenet-lives .c-content--offer {
    margin-bottom: 25px !important;
    font-size: 22px !important;
  }
  /* =============================
  * C-BANNER => Home-page
  ============================= */
  .gnHome .c-banner--usenet-lives .c-price--original {
    top: -60px;
    right: -430px;
  }
  /* =============================
  * C-BANNER => landing-page
  ============================= */
  .main-intro .c-banner--usenet-lives .c-content--grid {
    grid-template-rows: 70px 1fr;
  }
  .main-intro .c-banner--usenet-lives .c-content--title {
    font-size: 48px;
  }
  /* =============================
  * C-FEATURE-LIST
  ============================= */
  /* IMAGE-BLOCK */
  .c-feature-list .c-feature__image-block {
    grid-column: span 3;
  }

  /* CONTENT-BLOCK */
  .c-feature-list .c-feature__content-block {
    grid-column: span 9;
  }
  /* =============================
  * C-MEMBERSHIP-INCLUDES
  ============================= */
  .c-membership-includes--diamond {
    padding: 36px 50px 50px;
  }
  .c-membership-includes--vyprvpn .c-feature__image-block {
    grid-column: span 12;
  }
  .c-membership-includes--vyprvpn .c-feature__content-block {
    grid-column: span 12;
  }
  /* =============================
  * C-SECTION => Landing-page
  ============================= */
  .c-section--usenet-provider {
    padding: 30px 50px 36px;
  }
  .c-section--testimonial-cta .c-testimonial {
    padding: 45px 50px 0;
  }
  .c-section--testimonial-cta .c-cta {
    padding: 35px 50px 35px;
  }
}

@media screen and (min-width: 900px) {
  /* =============================
  * C-BANNER
  ============================= */
  .c-banner--usenet-lives {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 450px;
  }
  .c-banner--usenet-lives .c-banner__image-block {
    grid-column-start: span 4;
    grid-row-start: 1;
  }
  .c-banner--usenet-lives .c-banner__image {
    max-width: 95%;
    margin-top: -15px;
  }
  .c-banner--usenet-lives .c-banner__content-block {
    grid-column-start: span 8;
    grid-row-start: 1;
    padding-top: 100px;
  }
  .c-banner--usenet-lives .c-content--grid {
    grid-template-rows: 75px 1fr;
    margin-left: 0;
  }
  .c-banner--usenet-lives .c-content--title {
    font-size: 49px;
  }
  .c-banner--usenet-lives .c-content--promo {
    font-size: 57px !important;
    margin-left: 0;
  }
  .c-banner--usenet-lives .c-content--offer {
    margin-top: 15px !important;
    margin-left: 0;
  }
  .c-banner--usenet-lives .c-button {
    margin-left: 0;
  }
  /* =============================
  * C-BANNER => Home-page
  ============================= */
  .gnHome .c-banner--usenet-lives .c-price--original {
    right: -445px;
  }
  /* =============================
  * C-BANNER => landing-page
  ============================= */
  .main-intro .c-banner--usenet-lives {
    grid-template-rows: 505px;
  }
  .main-intro .c-banner--usenet-lives .c-banner__image-block img {
    display: inline;
  }
  /* =============================
  * C-FEATURE-LIST
  ============================= */
  .c-feature-list .c-feature__card {
    grid-column: span 6;
  }
  /* =============================
  * C-MEMBERSHIP-INCLUDES
  ============================= */
  .c-membership-includes--vyprvpn .c-feature__card {
    grid-column: span 12;
    grid-template-rows: 1fr;
    grid-row: 1;
  }
  .c-membership-includes--vyprvpn .c-feature__content-block {
    grid-column: span 6;
    grid-row: 1;
  }
  .c-membership-includes--vyprvpn .c-feature__image-block {
    grid-column: span 6;
    grid-row: 1;
  }
  .c-membership-includes--vyprvpn .c-feature__image {
    margin-top: 57px;
    margin-bottom: -8px;
  }
  /* =============================
  * C-SECTION => Landing-page
  ============================= */
  .c-section--usenet-provider {
    padding: 30px 50px 15px;
  }
  .c-section--testimonial-cta .c-testimonial {
    padding: 70px 20px 0;
  }
  .c-section--testimonial-cta .c-cta {
    padding: 65px 50px;
  }
  .c-section--testimonial-cta .c-cta .c-content {
    display: inline;
    margin-right: 40px;
  }

}

@media screen and (min-width: 1200px) {
  /* =============================
  * C-BANNER
  ============================= */
  .c-banner--usenet-lives {
    grid-template-rows: 510px;
  }
  .c-banner--usenet-lives .c-content--title {
    font-size: 61px;
  }
  .c-banner--usenet-lives .c-content--promo {
    font-size: 72px !important;
  }
  .c-banner--usenet-lives .c-content--offer {
    font-size: 27px !important;
  }
  /* =============================
  * C-BANNER => Home-page
  ============================= */
  .gnHome .c-banner--usenet-lives .c-price--original {
    right: -645px;
  }
  /* =============================
  * C-BANNER => landing-page
  ============================= */
  .main-intro .c-banner--usenet-lives .c-banner__image-block img {
    display: block;
  }
  /* =============================
  * C-SECTION => Landing-page
  ============================= */
  .c-section--testimonial-cta .c-testimonial {
    padding: 70px 70px 0;
  }

}


/*********************************
    2018 Redesign => IE11 Support for CSS GRID
*********************************/
/*
*
* RFE: Adding IE11 support to end of file
*       -> Spike/TD needed to find a more suitable location
*
*/

@media all and (min-width: 375px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .c-banner--usenet-lives .c-content--grid {
    -ms-grid-rows: 50px 1fr;
  }
}

@media all and (min-width: 600px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* =============================
  * C-BANNER
  ============================= */
  .c-banner--usenet-lives {
    -ms-grid-rows: 1fr 385px;
  }
  .c-banner--usenet-lives .c-content--grid {
    -ms-grid-rows: 60px 1fr;
  }
  /* =============================
  * C-BANNER => landing-page
  ============================= */
  .main-intro .c-banner--usenet-lives .c-content--grid {
    -ms-grid-rows: 70px 1fr;
  }
  /* =============================
  * C-FEATURE-LIST
  ============================= */
  /* IMAGE-BLOCK */
  .c-feature-list .c-feature__image-block {
    -ms-grid-column-span: 3;
  }
  /* CONTENT-BLOCK */
  .c-feature-list .c-feature__content-block {
    -ms-grid-column-span: 9;
  }

  /* =============================
  * C-MEMBERSHIP-INCLUDES
  ============================= */
  .c-membership-includes--vyprvpn .c-feature__image-block {
    -ms-grid-column-span: 12;
  }
  .c-membership-includes--vyprvpn .c-feature__content-block {
    -ms-grid-column-span: 12;
  }
}

@media all and (min-width: 900px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* =============================
  * C-BANNER
  ============================= */
  .c-banner--usenet-lives {
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 450px;
  }
  /* BANNER--IMG-BLOCK */
  .c-banner--usenet-lives .c-banner__image-block {
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
    -ms-grid-row: 1;
  }
  /* BANNER--CONTENT-BLOCK */
  .c-banner--usenet-lives .c-banner__content-block {
    -ms-grid-column: 5;
    -ms-grid-column-span: 8;
    -ms-grid-row: 1;
  }
  .c-banner--usenet-lives .c-content--grid {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 75px 1fr;
  }
  .c-banner--usenet-lives .c-logo--giganews {
    -ms-grid-column-span: 8;
    -ms-grid-row: 1;
  }
  .c-banner--usenet-lives .c-content--title {
    -ms-grid-column-span: 12;
    -ms-grid-row: 1;
  }
  .c-banner--usenet-lives .c-price--original {
    -ms-grid-column-span: 4;
    -ms-grid-row: 1;
  }

  /* =============================
  * C-BANNER => landing-page
  ============================= */
  .main-intro .c-banner--usenet-lives {
    -ms-grid-rows: 505px;
  }

  /* =============================
  * C-FEATURE-LIST
  ============================= */
  .c-feature-list {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }
  /* CARD */
  .c-feature-list .c-feature__card {
    -ms-grid-column-span: 6;
  }
  .c-feature-list .c-feature__card:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .c-feature-list .c-feature__card:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 7;
  }
  .c-feature-list .c-feature__card:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .c-feature-list .c-feature__card:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 7;
  }
  .c-feature-list .c-feature__card:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .c-feature-list .c-feature__card:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 7;
  }
  .c-feature-list .c-feature__card:nth-child(7) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
  .c-feature-list .c-feature__card:nth-child(8) {
    -ms-grid-row: 4;
    -ms-grid-column: 7;
  }

  /* =============================
  * C-MEMBERSHIP-INCLUDES
  ============================= */
  .c-membership-includes--vyprvpn .c-feature__card {
    -ms-grid-column-span: 12;
    -ms-grid-rows: 1fr;
    -ms-grid-row: 1;
  }
  .c-membership-includes--vyprvpn .c-feature__content-block {
    -ms-grid-column-span: 6;
    -ms-grid-row: 1;
  }
  .c-membership-includes--vyprvpn .c-feature__image-block {
    -ms-grid-column-span: 6;
    -ms-grid-row: 1;
    -ms-grid-column: 7;
  }

}